SciQLOP - Task #1204
User story # 1156 (Closed): Visualisation d'une variable dans un graphe

Ajout d'une variable dans un graphe existant depuis lI'inspecteur de variables (menu)
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut ajouter une variable dans un graphe depuis l'inspecteur de variables, depuis le menu contextuel de l'inspecteur

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 86 to 123

#3 - 31/05/2017 05:11 PM - Anonymous
- Story points changed from 1 to 5

#4 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#6 - 21/06/2017 04:26 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#7 - 23/06/2017 05:59 PM - Anonymous

- Status changed from In Progress to Feedback

#8 - 26/06/2017 10:33 AM - Anonymous
- Status changed from Feedback to Closed
